Skip to main content
POST
/
v1
/
redeem
Redeem (off-ramp)
curl --request POST \
  --url https://api.rem.money/v1/redeem \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "walletId": "<string>",
  "currency": "SGD",
  "bankAccount": "<string>",
  "amount": "<string>"
}
'
{
  "id": "<string>",
  "status": "pending",
  "tx_hash": "<string>",
  "chain": "<string>",
  "amount": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
walletId
string
required
currency
enum<string>
required
Available options:
SGD,
HKD,
USD,
JPY,
AUD
bankAccount
string
required
amount
string

Response

202 - application/json

Redeem accepted

id
string
status
enum<string>
Available options:
pending,
settled,
failed
tx_hash
string
chain
string
amount
string